@charset "utf-8";
/* CSS Document */

@import url("base.css");
@import url("common.css");
#slide {
	margin: 0 auto;
	width: 100%;
	overflow: hidden;
	background: #000;
	margin-top: -43px;
	z-index: -1;
	position: relative;
}
#slide .inSlide {
	margin: 0 auto;
	width: 1000px;
	text-align: center;
	margin-top: -8px;
}
/*Slide*/

#Header {
	background: url(../img/linenap_img/bgline.png) repeat-x top center;
}
#SubHeader {
	background-image: url(../img/linenap_img/head_under_img.png);
	padding-bottom: 110px;
	z-index: 2222;
	position: relative;
}
.Sub {
	float: left;
	width: 700px;
}
.areaRead1 {
	float: left;
	width: 700px;
	margin-top: 34px;
	margin-left: 33px;
	padding-bottom: 19px;
}
.areaRead1 h2 {
	color: #9d0102;
	float: left;
	width: 100%;
	font-size: 26px;
	font-weight: bolder;
	letter-spacing: -1px;
	margin-bottom: 18px;
}
.areaRead1 p {
	float: left;
	letter-spacing: 0.2px;
	line-height: 1.87;
	width: 100%;
	border-bottom: 1px dashed gray;
	padding-bottom: 15px;
	margin-top: 5px;
	margin-bottom: 10px;
}
.inAreaRead1 {
	float: left;
	width: 199px;
	margin-left: 1px;
}
.inAreaRead1 p {
	float: left;
	border: 1px solid #000;
	width: 197px;
	height: 196px;
	overflow: hidden;
}
.inAreaRead1 p img {
	margin-left: -49px;
	margin-top: -20px;
	width: 431px;
}
.inAreaRead1 h3 {
	float: left;
	width: 189px;
	background: #9D0102;
	color: #fff;
	padding: 5px;
	font-size: 20px;
	line-height: 1.1;
	padding-bottom: 2px;
}
.inAreaRead1 h3 span {
	font-size: 15px;
	margin-top: -11px;
	letter-spacing: 0.5px;
	font-weight: normal;
}
.inAreaRead1.inAreaRead2 {
	margin-left: 33px;
	margin-right: 29px;
}
p.banner {
	margin-top: 40px;
	float: right;
	margin-right: 20px;
}
#Content {
	margin-top: -55px;
}
#inContent {
	padding-top: 69px;
}
.areaRead1 h2 span.span1 {
	float: left;
}
.areaRead1 h2 span.span2 {
	color: #d7b7b8;
	font-style: italic;
	font-size: 21px;
	margin-left: 20px;
	float: left;
	margin-top: 5px;
}
.areaRead1 p a {
	color: #303030;
	text-decoration: none;
}

.areaRead1 p a:hover {
	text-decoration:underline;
}
